@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'TrajanProBold';
    src: url('fonts/trajanpro-bold-webfont.eot');
    src: url('fonts/trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trajanpro-bold-webfont.woff') format('woff'),
         url('fonts/trajanpro-bold-webfont.ttf') format('truetype'),
         url('fonts/trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0; padding:0; font-family:Arial; background-color:#9c9c9c;}
a,img,input,textarea,button{ border:0; outline:0;}

#header{ background:url(images/top.png) top center no-repeat; height:212px; margin:0 auto; display:block; margin-bottom:-4px; position:relative;}
#header .inner{ width:1000px; margin:0 auto; padding-top:20px;}
#header .inner a.logo{ background:url(images/logo.png) top center no-repeat; width:335px; height:112px; float:left;}
#header .inner .contact{ float:right; font-weight:bold; font-size:12px; color:#c8cdd0; text-align:right; margin-top:49px;}
#header .inner .contact span{ color:#FFF;}

#header .inner .navbar{ height:43px; margin:0 auto; margin-top:140px;}
#header .inner .navbar a{ float:left; height:14px; margin-top:21px;}
#header .inner .navbar a.about{ background:url(images/navbar/about.png) top center no-repeat; width:158px; margin-left:70px;}
#header .inner .navbar a:hover.about{ background-position:center -14px;}
#header .inner .navbar a.homes{ background:url(images/navbar/homes.png) top center no-repeat; width:46px; margin-left:123px;}
#header .inner .navbar a:hover.homes{ background-position:center -14px;}
#header .inner .navbar a.services{ background:url(images/navbar/services.png) top center no-repeat; width:60px; margin-left:120px;}
#header .inner .navbar a:hover.services{ background-position:center -14px;}
#header .inner .navbar a.equisent{ background:url(images/navbar/equisent.png) top center no-repeat; width:108px; margin-left:100px;}
#header .inner .navbar a:hover.equisent{ background-position:center -14px;}
#header .inner .navbar a.contactm{ background:url(images/navbar/contact.png) top center no-repeat; width:74px; margin-left:94px;}
#header .inner .navbar a:hover.contactm{ background-position:center -14px;}

#main{ background:url(images/main.png) top center repeat-y; min-height:692px; margin:0 auto; display:block;}
#main .inner{ width:1000px; margin:0 auto;}
#main .inner .banner{ background:url(images/banner.png) top center no-repeat; width:1000px; height:215px;}
#main .inner .left{ float:left; margin-top:33px; margin-left:77px; width:590px;}
#main .inner .left h1{ margin:0; padding:0; text-transform:uppercase; color:#122f5d;font-family: 'TrajanProBold'; font-size:18px; background:url(images/titlebottom.png) bottom center repeat-x; padding-bottom:5px; float:left;}
#main .inner .left p{ font-size:12px; color:#252525; text-align:left; margin:0; padding-top:8px; padding-bottom:8px;}
#main .inner .left .boxone{ width:570px; float:left; margin-bottom:40px;}
#main .inner .left .boxone a{ color:#564508;}

#main .inner .left .boxone form{ font-size:12px; color:#252525;}
#main .inner .left .boxone form table{ margin:0 auto; margin-top:10px;}
#main .inner .left .boxone form table td.aleft{ text-align:left;}
#main .inner .left .boxone form table td.aright{ text-align:right;}
#main .inner .left .boxone form table input.jqTransformInput{ background:url(form/img/input.png) 0 0 no-repeat; width:240px; height:23px; overflow:hidden;font-size:12px; color:#252525; padding-left:5px; padding-right:5px;}
.jqTransformInputInner{ width:240px; height:25px;}
#main .inner .left .boxone form table input:focus.jqTransformInput{ background-position:0 -25px;}
#main .inner .left .boxone form table textarea{ background:url(form/img/textarea.png) 0 0 no-repeat; width:240px; height:187px;font-size:12px; color:#252525; padding:5px; font-family:Arial; margin-left:-3px; margin-top:-11px;}
#main .inner .left .boxone form table textarea:focus{ background-position:0 -200px;}
#main .inner .left .boxone form table button{ background:url(form/img/button.png) 0 0 no-repeat; width:50px; height:25px; color:#E6E2D8; text-transform:uppercase; font-weight:bold; cursor:pointer;}
#main .inner .left .boxone form table button:hover{ background-position:0 -25px;}

#main .inner .right{ float:right; background:url(images/bgright.png) bottom left no-repeat; height:477px;}
#main .inner .right .odd,#main .inner .right .even{ width:238px; padding-left:36px; padding-right:36px; padding-top:13px; padding-bottom:13px; max-height:101px; min-height:75px;}
#main .inner .right .odd{ background:url(images/bgodd.png);}
#main .inner .right h3{ font-weight:bold; color:#5e7289; font-size:12px; margin:0; padding:0;}
#main .inner .right p{ font-size:12px; color:#454444; margin:0; padding:0;}
#main .inner .right h2{ margin:0; padding:0; text-transform:uppercase; color:#122F5D;font-family: 'TrajanProBold'; font-size:18px; margin-left:36px; margin-bottom:13px; margin-top:60px; margin-bottom:50px;}

#main .inner .right .images{ margin-left:15px; margin-right:15px; margin-top:38px; max-width:282px; min-width:282px;}
#main .inner .right .images .pic{ margin-bottom:3px; max-width:282px; max-height:132px; min-width:282px; min-height:132px; overflow:hidden;}

#footer{ background:url(images/bottom.png) top center no-repeat; height:150px; margin:0 auto; display:block;}
#footer .inner{ width:970px; margin:0 auto; font-size:11px; padding-top:34px;}
#footer .inner .links{ float:left; color:#cadfff;}
#footer .inner .links a{ color:#7ca8ea; text-decoration:none;}
#footer .inner .links a:hover{ text-decoration:underline;}
#footer .inner .copyr{ float:right; color:#c3c3c3;}
#footer .inner .copyr span{ color:#c3c3c3;}
#footer .inner .logo{ background:url(images/logobottom.png) top center no-repeat; width:144px; height:44px; float:left; margin-top:26px;}

.clear{ clear:both;}